<p id="notice"><%= notice %></p>

<h1>Businesses</h1>

<table>
  <thead>
    <tr>
      <th>Business type</th>
      <th>Name</th>
      <th>Phone number</th>
      <th>Alt phone number</th>
      <th>Email</th>
      <th>Address</th>
      <th>Logo</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @businesses.each do |business| %>
      <tr>
        <td><%= business.business_type %></td>
        <td><%= business.name %></td>
        <td><%= business.phone_number %></td>
        <td><%= business.alt_phone_number %></td>
        <td><%= business.email %></td>
        <td><%= business.address %></td>
        <td><%= business.logo %></td>
        <td><%= business.user_id %></td>
        <td><%= link_to 'Show', business %></td>
        <td><%= link_to 'Edit', edit_business_path(business) %></td>
        <td><%= link_to 'Destroy', business, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Business', new_business_path %>
